/*
Theme Name: WP-BerlinWest
Template: gamefun
Theme URI: http://smthemes.com/gamefun/
Author: The Smart Magazine Themes
Author URI: http://smthemes.com/
Description: Primary template for the Gaming Pages (G4F, SFF)
Version: 2.0
License: Creative Commons 3.0
Theme date: 01/14/2013
License URI: license.txt
Tags: white, red, light, fixed-width, featured-images, custom-menu, translation-ready, threaded-comments, theme-options
*/

.one-post-caption-small .top-voted-icon {
    margin-left: 587px;
    margin-top: -48px;
}
.top-voted-icon {
    background: rgba(0, 0, 0, 0) url("images/top-voted.png") no-repeat scroll left top;
    font-size: 10px;
    font-weight: bold;
    height: 91px;
    line-height: 12px;
    margin-left: 5px;
    margin-top: -1px;
    position: absolute;
    text-align: center;
    width: 91px;
}
.top-voted-icon span{
    display: block;
    color: #fff;
    font-size: 14px;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    writing-mode: lr-tb;
    width: 91px;
    height: 91px;
    margin: 20px 0 0 -16px;
}
.screenshot{
    overflow: hidden;
    padding: 20px;
}
.screenshot h2{
    margin:0 0 15px;
    padding: 0 !important;
}
.screenshot .thumb-screenshot{
    float: left;
    width: 49%;
    margin-bottom: 2%;
}
.screenshot .thumb-screenshot img{
    width: 100% !important;
    height: auto !important;
}
.screenshot .thumb-screenshot.odd{
    margin-right: 1%;
}
.screenshot .thumb-screenshot.even{
    margin-left: 1%;
}
.articles .one-post-caption-small .post-body{
    height: auto;
    min-height: 190px;
}
body .articles .post-body ul.slides,body .articles .post-body ul.flex-direction-nav{
    list-style: none !important;
    margin: 0;
}
body .articles .post-body ul.slides li{
    list-style: none !important;
}
#wrap-screenshot{
    background: #000;
}
#slider{
    height: 358px;
    overflow: hidden;
}
.flexslider {
    background:#000;
    border: none;
    border-radius: 0px;
    margin: 0 0 0px;
    position: relative;
}

#carousel .flex-viewport{
    margin: 0 55px;
    overflow: hidden;
    padding: 20px 0;
}
#carousel .flex-viewport li{
    margin-right: 5px;
    cursor: pointer;
}
#carousel .flex-direction-nav li{
    background: #222;
    position: absolute;
    left: 0;
    top: 0;
    width: 50px;
    height: 100%;
    z-index: 10;
}

#carousel .flex-direction-nav li.flex-nav-next{
    right: 0;
    left: auto;
}
#carousel .flex-direction-nav a.flex-disabled{
    opacity: 0.5 !important;
}
#carousel .flex-direction-nav a{
    text-align: left !important;
    text-indent: -99999px;
    background: url(images/scroll-left.gif) center center no-repeat;
    display: block;
    outline: none;
    width: 50px;
    height: 100%;
    z-index: 100;
    left: 0;
    opacity: 1;
    margin: 0;
    top: 0;
}
#carousel .flex-direction-nav li.flex-nav-next a{
    background: url(images/scroll-right.gif) center center no-repeat;
    left: auto;
    right: 0;
}
.articles .post-caption p{
    background: none;
}
#language-selector{
    position: absolute;
    z-index: 9999;
    right: 10px;
    top: 0px;    
}
#header #language-selector li ul{
    display: block;
}
#language-selector ul{
    margin: 0;
    padding: 0;
}
#language-selector ul li{
    list-style: none;
    margin:5px 0;
}
#language-selector ul li span{
    padding-left: 6px;
    color: #000;
}
#language-selector ul li a span{
    color: #ff9700;
}
#language-selector ul li a{
    text-decoration: none;
}
#lang_sel li,#lang_sel ul ul{
    width: 120px;
}
#lang_sel a{
    line-height: 22px;
}
#lang_sel ul ul{
    border: none;
}
#header #lang_sel ul ul{
    top: 20px;
}
#lang_sel a.lang_sel_sel{
    background: url(images/nav-arrow-down.png) right center no-repeat transparent;
    border: none;
}
.pagination a.prev,.pagination a.next{
    display: none;
}
.label-tag{
    position: absolute;
    z-index: 9;
    padding: 5px 10px;
    color: #fff;
    text-transform: uppercase;    
    font-family: 'Oswald',sans-serif;
    font-size: 14px;
}
.label-tag.label-tag-download{
    background: #1d95d0;
}
.label-tag.label-tag-browser{
    background: #ffa530;
}
#main-all.bg #mainmenu li a {
    padding: 10px 22px;
}
/* add rule for 1.4.1 */
.index-game-button.index-game-button-single{
    width: 100%;
    padding: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    float: none;
    display: inline-block;
    text-transform: uppercase;
    font-size: 16px;
    margin: 0;
}
.articles .post-body .fb-like.button-on-top{
    height: 55px;
}

.articles .post-body .fb-like.button-on-top .index-game-button.index-game-button-single{
    margin-top: -30px;
    margin-left: -20px;
}
/*  -==========================- DESKTOP -==========================-  */
#logo .navbar-toggle {
    display: none;
    position: absolute;
    top: 1px;
    left: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border: none;
    outline: none;
    cursor: pointer;
}
/* CSS VIDEO in NEWS*/
.post-body object,
.post-body object,
.post-body embed,
.post-body embed,
.post-body iframe,
.post-body iframe {
  width: 100%;
  min-height: 350px;
  height: 100%;
}
.articles .post-body .captionSmallContent1.captionSmallContent1-mb {
    display: none;
}

/* popup */
.wlg-game-popup {
    color: #fff;
    background: #ccc;
    padding: 40px 15px;
    border: solid 5px #999;
}

.wlg-game-popup ul{
    float: left;
    margin-top: -5px;
}

.wlg-game-popup ul li{
    display: inline-block;
}

.wlg-game-popup h4{
    margin: 0px 20px;
    /*color: #fff;*/
    font-size: 20px;
}

.wlg-game-popup .popup-close{
    cursor: pointer;
    float: right;
    font-size: 30px;
    vertical-align: bottom;
    margin-top: 7px;
    font-weight: normal;
    position: absolute;
    right: -5px;
    top: -43px;
    color: #999;
}

.wlg-game-popup ul li p{
    margin: 0px 20px;
    text-align: center;
    margin-top: 10px;
    color: #000;
}

.wlg-game-popup ul li p.btn-wrapper{
    margin-top: 15px;
}

.wlg-game-popup ul li p .index-game-button{
    float: none;
    width: auto;
    height: auto;
    padding: 5px 20px;
}

/* SLIDER */
.mslider-mb {
    display: none;
}

/*tempate news */
body .template-news{
    color: #676767;
}

.template-news h1, 
.template-news h2, 
.template-news h3, 
.template-news h4, 
.template-news h5, 
.template-news h6 {
    color: #333;
}

.template-news .sidebar h3{
    font-size: 24px;
}

.template-news .textwidget{
    line-height: 25px;
    font-size: 13px;
}

.template-news #content #main_content{
    background: #fff;
     color: #494949;
}

.template-news .news-header{
    padding-top: 30px;
    font-size: 16px;
}

.template-news .news-header .news-header-date{
    display: inline-block;
    width: 49%;
}

.template-news .news-header .news-header-author{
    display: inline-block;
    width: 50%;
    text-align: right;
}

.template-news .news-introduction{
    padding: 15px;
    background: #eee;
    font-size: 15px;
    margin-top: 15px;
    line-height: 20px;
}

.template-news .news-introduction p{
    margin: 0;
}

.template-news .news-introduction a{
    color: #FF9700;
}

.template-news .news-articles .big-post{
    margin-top: 30px;
}

.template-news .news-articles .big-post .big-post-img{
    position: relative;
    box-shadow: 10px 10px 5px #eee;
}

.template-news .news-articles .big-post .big-post-img img{
    border: 5px solid #d3d3d3;
    box-sizing: border-box;
    width: 100%;
}

.template-news .news-articles .big-post.gold .big-post-img img{
    border-color: #FF9700;
}

.template-news .news-articles .big-post .big-post-img .top-voted-icon{
    top: 5px;
    right: 5px;
}

.template-news .news-articles .big-post .big-post-img .label-tag{
    bottom: 0;
    left: 0;
}

.template-news .news-articles .big-post .big-post-img .bagde-ranking{
    background: url(images/badge-ranking.png) no-repeat;
    position: absolute;
    width: 60px;
    height: 78px;
    top: -20px;
    left: -28px;
    color: #fff;
    font-size: 25px;
    font-family: Oswald;
    text-align: center;
    line-height: 50px;position: absolute;
    width: 60px;
    height: 78px;
    top: -20px;
    left: -28px;
    color: #fff;
    font-size: 25px;
    font-family: Oswald;
    text-align: center;
    line-height: 50px;
}

.template-news .news-articles .big-post .big-post-content{
    font-size: 15px;
    position: relative;
}

.template-news .news-articles .big-post .big-post-content h2 a.post_ttl{
    text-transform: uppercase;
    font-size: 22px;
}

.template-news .news-articles .big-post .big-post-content .home-star-all-value{
    margin: 0;
    padding: 0;
    top: 0;
    right: 0;
}

.template-news .news-articles .big-post .button-pos{
    margin: 0;
    float: none;
    width: auto;
    height: auto;
    padding: 20px 0;
    text-align: right;
}

.template-news .index-game-button{
    float: left;
    padding: 7px 10px;
    font-size: 14px;
    margin-right: 15px;
    min-width: 140px;
    display: inline-block;
    text-transform: capitalize;
    width: auto;
}

.template-news .big-post .index-game-button{
    float: none;
    min-width: 200px;
    margin: 0;
}

#block-author-bot {
    border-top: 1px solid #e9e7e6;
    margin-top: 30px;
    padding-top: 20px;
    padding-bottom: 15px;
}

#block-author-bot h3 {
    font-size: 24px;
    margin: 0 0 20px;
    padding: 0;
    color: #323232;
}

#block-author-bot .content-author .left-icon {
    width: 60px;
    float: left;
}

#block-author-bot .content-author .left-icon i {
    font-size: 60px;
    color: #999999;
}

#block-author-bot .content-author .right-content {
    float: left;
    margin-left: 20px;
    width: 585px;
    margin-top: -20px;
    font-size: 14px;
    line-height: 25px;
}

#block-author-bot .content-author {
    color: #666666;
    overflow: hidden;
}

#content .container#content-bot{
    min-height: auto;
}

#content-bot{
    height: 5px;
    background: url(images/top-n.png) left top repeat-y !important;
    width: 1040px;
    margin-left: -50px;
}

.news-articles h2{
    color: #323232;
    font-size: 24px;
}

.template-news .news-articles .small-post{
    position: relative;
    padding: 15px;
    border: solid 1px #ccc;
    float: left;
    margin-bottom: 20px;
}

.template-news .news-articles .small-post .label-tag{
    top: 0;
    left: 0;
}

.template-news .news-articles .small-post .post-img-blk{
    float: left;
    width: 44%;
}

.template-news .news-articles .small-post .post-img-blk .featured_image{
    height: 160px;
}

.template-news .news-articles .small-post .home-star-all-value{
    float: left;
    position: relative;
    margin: 0;
    padding: 0;
    margin-top: 5px;
}

.template-news .news-articles .small-post .post-body{
    float: left;
    width: 52%;
    margin-left: 20px;
    font-size: 13px;
    line-height: 25px;
}

.template-news .news-articles .small-post .post-body h2{
    margin: 0;
}

.template-news .news-articles .small-post .post-body h2 a.post_ttl{
    font-size: 23px;
}

.template-news .news-articles .small-post .button-pos{
    float: none;
    margin-top: 0;
}

.template-news .sidebar.right{
    background: #f6f6f6;
}

.template-news .sidebar.right .widget_posts ul li{
    background-color: #eee;
}

.template-news #footer .footer-widgets-container{
    background: #fff;
    color: #676767;
}
.template-news #footer h3{
    color: #333;
    border-bottom: none;
    font-size: 18px;
}

.template-news #footer a{
    color: #676767;
}

.template-news #footer .footer_txt{
    background-color: #fff;
    text-align: center;
    padding-left: 50px;
    padding-right: 50px;
    color: #676767;
    line-height: 25px;
}

.articles .one-post-caption-small .featured_image{
    width: 278px;
}

#site-bg{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    cursor: pointer;
    background-position: top center;
    background-repeat: no-repeat;
}

#slideshow-wrapper #fullsize{
    height: 315px;
}

.g-recaptcha{
    margin-bottom: 15px;
}

@media only screen and (min-width:640px) and (max-width:769px) {
    .articles .one-post-caption-small .featured_image {
        width: 225px;
        height: 140px;
    }
    .articles .one-post-caption-small .post-caption h2, .articles .one-post-caption-small .post-caption h1 {
        /* padding: 0;*/
        background: transparent;
        padding: 10px 0px 0px 320px;
    }
    .articles .one-post-caption-small .post-body p.login-range, .articles .one-post-caption-small .post-body p.cat-range {
        padding-left:0;
    }
    .articles .one-post-caption-small .post-body p, .articles .one-post-caption-small .post-body a.bericht-link {
           margin: 0;
        padding-left:0;
    }
    .home-star-all-value {
        // margin: 27px 0px 0px;
        margin: 0;   
        position: static;
        top: 0;
        left: 0;
    }

    .articles .post-body .captionSmallContent1 h1 {
           margin: 0;
    }
    .articles .post-body .captionSmallContent1 {
        margin-left:0;
        padding-top: 0;
    }
    .articles .one-post-caption-small p.login-range, .articles .one-post-caption-small p.cat-range{
        margin-left:0;
    }
}

@media (min-width: 1025px) {
    #mainmenu {
        display: block!important;
    }
    .articles .one-post-caption-small .post-body p{
        max-height: 54px;
    }
}

@media (min-width: 1024px) and (max-width: 1060px) {
    html{
        background-color: #eee;
    }
    #main-all {
        width: 1000px;
    }
    #content-top {
        width: 1000px;
        background-position: -20px!important;
    }
    .container {
        box-sizing: border-box;
    }
    #header .container {
        background-position: -20px;
        padding-right: 0;
    }
    .content-r #content .container {
        background: #e3e1e1!important;
        padding: 0 10px;
    }
    #main_content {
        padding: 0 30px 0 10px;
    }
    .one-post-caption-small .top-voted-icon {
        margin-left: 577px;
    }
    .home-star-all-value {
        margin: 50px 0px 0px 480px;
    }
}

/*-==========================- DESKTOP: 1280px - 1599px -==========================-  */
@media (min-width: 1280px) and (max-width: 1599px) {
    #site-bg {
        background-size: 116% 116%!important;
    }
    #main-all {
        width: 800px;
        overflow: hidden;
    }
    .container {
        width: 800px;
        box-sizing: border-box;
    }
    #header .container {
        background-position: -20px;
        padding: 0;
    }
    #content-top {
        background-position: -20px!important;
    }
    #mainmenu {
        padding-right: 0;
    }
    #mainmenu li a {
        padding: 10px 20px;
    }
    .content-r #content .container {
        padding: 0;
        /*background-position: -20px;*/
        background: #e3e1e1;
    }
    #main_content {
        padding: 0;
    }
    #custom-slider {
        width: 528px;
        margin: 0;
    }
    #slideshow-wrapper {
        width: 564px!important;
        box-sizing: border-box;
    }
    #slideshow-wrapper #image {
        width: 550px!important;
        position: relative;
    }
    #slideshow-wrapper #fullsize {
        width: 544px!important;
        height: 260px!important;
    }
    #slideshow-wrapper #information {
        width: 560px!important;
        padding: 10px 0 0;
    }
    #slideshow-wrapper #information p span.desc-pos {
        width: 78%!important;
    }
    #slideshow-wrapper #information p span.button-pos {
        margin-left: 30px;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);

    }
    #slideshow-wrapper #slidearea {
        width: 90%!important;
    }
    .sidebar.right{
        width: 235px;
    }
}

@media (min-width: 1280px) and (max-width: 1599px) {
    .one-post-caption-small .top-voted-icon {
        margin-left: 460px;
        z-index: 10;
    }
    .top-voted-icon span {
        font-size: 12px;
    }
    .articles .one-post-caption-small p.login-range,
    .articles .one-post-caption-small p.cat-range {
        width: 275px;
        margin-left: 275px;
    }
    .articles .one-post-caption-small .post-body {
        position: relative;
    }
    .articles .one-post-caption-small .featured_image {
        width: 260px;
        padding: 0;
        position: absolute;
        top: 28px;
        left: 0;
        margin: 0;
    }
    .articles .one-post-caption-small .post-caption h2 {
        padding: 10px 0px 0px 275px;;
    }
    .articles .post-body .captionSmallContent1 {
        margin-left: 275px;
        padding: 0px 10px 20px 0;
    }
    .articles .one-post-caption-small .post-body .captionSmallContent1 p {
        height: 55px;
        width: auto;
    }
    .articles .one-post-caption-small .post-body .button-pos {
        height: auto;
        margin-bottom: 10px;
    }
    .home-star-all-value {
        margin: 50px 0px 0px 380px;
    }
    /* Detail Page */
    .gdmultitable {
        width: 301px;
    }
    .gdmultitable td {
        padding: 2px 2px 2px 10px;
    }
    .mtrow td.mtstars {
        padding-left: 59px;
    }
    .star-all-header {
        top: 10px;
        left: 5px;
        font-size: 14px;
        width: auto;
    }
    .star-all-value {
        padding: 7px 0px 7px 390px;
    }
    .one-post {
        margin: 0px 30px -10px;
        border-width: 7px;
    }
    .one-post-caption-all {
        margin: 0px 30px -10px;
    }
    .one-post-caption-all .featured_image {
        width: 250px;
    }
    .related-posts, .comment-respond {
        padding: 0 10px;
    }
}

@media (min-width: 1340px) and (max-width: 1599px) {
    #site-bg {
        background-size: 110% 110%!important;
    }
}

@media (min-width: 1420px) and (max-width: 1599px) {
    #site-bg {
        background-size: 105% 105%!important;
    }
}

@media (min-width: 1490px) and (max-width: 1599px) {
    #site-bg {
        background-size: 101% 101%!important;
    }
}

@media (min-width: 1490px) and (max-width: 1599px) {
    #site-bg {
        background-size: 100% 100%!important;
    }
}
@media (min-width: 1024px) and (max-width: 1279px){
    #site-bg {
        /*display: none!important;*/
    }
}

/*  -==========================- TABLET -==========================-  */
@media (max-width: 1023px) {
    #main-all {
        width: auto;
        overflow: hidden;
    }
    .content-r #content-top {
        display: none;
    }
    .content-r #content .container {
        background: none;
        width: auto;
        padding: 0;
        margin: 0;
    }
    #logo a {
        display: block;
        width: 235px;
        margin: 12px 0 0;
    }
    h1.page-title {
        margin: 10px;
    }
    .articles .one-post-caption-small .post-caption h2 {
        padding: 10px 0px 10px 345px;
    }
}
@media (max-width: 1023px) { 
    .articles .one-post-caption-small p.login-range, .articles .one-post-caption-small p.cat-range, .articles .post-caption p.login-range, .articles .post-caption p.cat-range {
        display: none;
    }
    .one-post-caption-small .top-voted-icon {
        background: rgba(0, 0, 0, 0) url("./images/top-voted.png") no-repeat scroll left top;
        margin-left: 0;
        right: -15px;
        top: 33px;
    }
    .top-voted-icon span {
        font-size: 11px;
    }
    .articles .one-post-caption-small .post-body {
        position: relative;
        overflow: visible;
    }
    .articles .one-post-caption-small .post-body:after {
        content: "";
        clear: both;
        display: table;
    }
    .articles .one-post-caption-small .featured_image {
        margin-top: -39px;
        padding: 8px;
        width: 330px;
        height: auto;
    }
    /*.home-star-all-value {
        right: 10px;
        margin: 45px 0px 0px;
    }*/
    .button-pos {
        /*float: right;
        margin: -10px 0 0;*/
        width: auto;
    }
    .index-game-button {
        margin: 0;
        width: 200px;
        border: 2px solid #a8d57e;
        display: table-cell;
        vertical-align: middle;
        float: none;
        box-sizing: border-box;
        height: 50px;
    }
    .index-game-button.index-game-button-single{
        padding-top: 14px;
    }
    #main_content {
        background-color: #b5b5b5;
        padding: 0;
    }
    .sidebar.right {
        display: none!important;
    }
}

@media (max-width: 1023px) { 
    .gdmultitable td {
        width: 50%;
    }
    #commentform input, #commentform textarea {
        padding: 0;
        box-sizing: border-box;
    }
    #custom-slider {
        display: block;
        width: 100%;
        margin: 0 0 0;
    }
    #slideshow-wrapper {
        display: none!important;
    }
    .mslider-mb {
        display: block;
    }
    .mslider-mb .flex-control-nav {
        bottom: 2px;
    }
    .mslider-mb .flex-control-paging li a.flex-active {
        background: white!important;
        // border: 1px solid transparent;
    }
    .mslider-mb .flex-control-paging li a {
        border: 1px solid white;
        background: transparent!important;
    }
    .flexslider .slides > li {
        position: relative;
    }
    .flexslider .slides > li .button-pos {
        position: absolute;
        bottom: 20px;
        right: 20px;
        width: 200px;
        height: auto;
    }
    .flexslider .slides > li .button-pos .index-game-button {
        width: 200px;
        box-sizing: border-box;
        height: 45px;
        margin: 0;
    }
}

@media (max-width: 1023px) {
    #secondarymenu-container {
        box-sizing: border-box;
        height: auto;
        padding: 5px 0;
    }
    #header {
        background: #e3e1e1;    
    }
    #logo {
        margin: 0;
        text-align: center;
        float: none;
        position: relative;
        left: 0;
        top: 0;
    }
    #logo a {
        display: inline-block;
        width: 230px;
        margin: 0;
    }
    #logo .mb-menu.navbar-toggle {
        display: inline-block;
        width: 40px;
        height: 40px;
        background: url(images/ico_menu_mb.jpg) no-repeat;
        background-size: 40px 40px;
        margin: 0;
        top: 50%;
        transform: translateY(-50%);
    }
    #secondarymenu, #mainmenu {
        background: #fff;
        margin: 0;
        padding: 0 2%;
        display: none;
        float: none;
        border: none;
        height: auto;
        z-index: 1;
    }
    #secondarymenu li, #mainmenu li {
        border-top: 1px solid #eee;
        float: none;
        background: none;
    }
    #secondarymenu li a, #mainmenu li a {
        color: #142736;
        width: 100%;
        display: block;
        padding: 10px;
        font-size: 14px;
        text-align: left;
        height: auto;
    }
    #header .container {
        padding: 0 8px!important;
        margin: 0;
        box-sizing: border-box;
        background-position: center top;
        width: auto;
        background-size: 107%;
    }
    #site-bg{
        display: none;
    }
}

@media (max-width: 1023px) {
    .articles {
        padding: 0;
        margin: 0;
        overflow: hidden;
    }
    .one-post-caption-small {
        margin: 0;
        border-width: 4px 8px;
    }
    .one-post-caption-small:first-child {
        border-top-width: 8px;
    }
    .one-post-caption-small:last-child {
        border-bottom-width: 8px;
    }
    .articles .one-post-caption-small .post-body {
        background: #e3e1e1;
    }
    .pagination {
        padding: 0 8px;
        min-height: 0;
        box-sizing: border-box;
        margin: 0 0 8px;
    }
    .page-numbers {
        line-height: inherit;
    }
    .page-numbers {
        display: inline-block;
        width: 30px;
        height: 30px;
        padding: 0;
        text-align: center;
        line-height: 30px;
    }
    span.page-numbers {
        color: white;
        background: #ffa530;
    }
    a.page-numbers {
        color: black;
    }
}

@media (max-width: 1023px) {
    .one-post-caption-all {
        border: none;
        background: #e3e0e1;
        padding: 0 0 8px;
        margin: 8px;
    }
    .articles .post-caption h1, .articles .one-post-caption-all .post-body h1 {
        padding: 5px 10px;
    }
    .articles .one-post-caption-all .post-body h1 {
        margin-top: 10px;
    }
    .star-all-wrap  {
        background: #888;
        border-bottom: 8px solid #b5b5b5;
        overflow: hidden;
        box-sizing: content-box;
        height: 30px;
    }
    .star-all-header {
        float: left;
        width: 50%;
        font-size: 15px;
        top: 5px;
        box-sizing: border-box;
        position: static;
        border-right: 1px solid #ccc;
        line-height: 30px;
        padding-left: 20%;
        background: #888;
    }
    .star-all-value {
        float: left;
        width: 50%;
        height: 30px;
        padding-top: 5px;
        margin-bottom: 0;   
        border: none;
        box-sizing: border-box;
        line-height: 30px;
        padding-left: 50px;
    }
    .articles .post-body p {
        padding: 0 10px;
    }
    .articles .post-body .fb-like {
        display: block;
    }
    .articles .post-body .fb-like.button-on-top{
        height: 60px;
        padding-top: 30px;
    }
}

@media (max-width: 1023px) {
    .one-post-caption-all .wrap-star {
        background: url("./images/stars30.png") repeat-x;
        height: 21px;
        width: 110px;
        background-size: 22px;
    }
    .one-post-caption-all .wrap-star .total-star {
        background: url("./images/stars30.png") 0px -44px repeat-x;
        height: 21px;
        overflow: hidden;
        background-size: 22px;
    }
    .one-post-caption-all .wrap-star .total-star.total-star-50 {
        width: 110px;
    }
    .one-post-caption-all .wrap-star .total-star.total-star-45 {
        width: 99px;
    }
    .one-post-caption-all .wrap-star .total-star.total-star-40 {
        width: 88px;
    }
    .one-post-caption-all .wrap-star .total-star.total-star-35 {
        width: 84px;
    }
    .one-post-caption-all .wrap-star .total-star.total-star-30 {
        width: 66px;
    }
    .one-post-caption-all .wrap-star .total-star.total-star-25 {
        width: 55px;
    }
    .one-post-caption-all .wrap-star .total-star.total-star-20 {
        width: 44px;
    }
    .one-post-caption-all .wrap-star .total-star.total-star-15 {
        width: 33px;
    }
    .one-post-caption-all .wrap-star .total-star.total-star-10 {
        width: 21px;
    }
    .one-post-caption-all .featured_image {
        background: #ddd;
        padding-left: 20%;
        /*width: 60%;*/
        height: 60%;
        padding-right: 20%;
        padding: 0;
        width: 100%;
    }
}

@media (max-width: 1023px) {
    .gdmultitable {
        width: 100%;
    }
    .screenshot {
        padding: 0 10px;
    }
    .screenshot #slider{ 
        height: auto;
    }
    .screenshot #carousel .flex-viewport {
        padding: 5px 0;
    }
    .screenshot #carousel .flex-viewport {
        margin: 0 30px;
    }
    .screenshot #carousel .flex-direction-nav a, .screenshot #carousel .flex-direction-nav li {
        width: 30px;
    }
    .articles .one-post-caption-small .post-body p:not(.cat-range):not(.login-range) {
        display: -webkit-box;
        height: 57px;
        /*-webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;*/
    }
    #mainmenu-first {
        display: none;
    }
}

@media (max-width: 1023px) {
    #comments, .comment-respond, .related-posts {
        margin: 8px 8px 0;
        padding: 0 8px;
        background: #e3e0e1;
    }
    .articles .post-body .captionSmallContent1 {
        height: 80px;
    }
    #footer .container {
        padding: 0;
        margin: 0;
        width: auto;
    }
    .gdmultitable td, .star-all-header, .mtrow td.mtstars, .star-all-value {
        padding: 2px 2px 2px 10px;
    }
    .star-all-value {
        padding-top: 4px;
    }
}

@media (min-width: 640px) and (max-width: 1023px) {
    .home-star-all-value {
        position: absolute;
        bottom: 60px;
        right: 20px;
    }
    .button-pos {
        position: absolute;
        right: 0;
        bottom: 0;
        height: auto;
    }
}

@media (max-width: 800px) {
    .articles .post-caption p.login-range a {
        padding: 2px 5px 4px;
    }
}

@media (max-width: 750px) {
    .articles .one-post-caption-small .featured_image {
        width: 290px;
    }
    .articles .one-post-caption-small .post-caption h2 {
        padding: 10px 0px 10px 306px;
    }
}

@media (max-width: 700px) {
    #mainmenu a {
        font-size: 14px;
        padding: 21px 12px;
    }
}

@media (max-width: 670px) {
    #mainmenu a {
        padding: 21px 10px;
    }
}

@media (max-width: 769px) {
    .articles .post-body .captionSmallContent1 {
        margin-left: 250px;
        padding: 10px;
    }
    .home-star-all-value {
        position: absolute;
        top: initial;
        left: initial;
    }
}

/*  -==========================- MOBILE -==========================-  */

@media (max-width: 639px) {
    .top-voted-icon span {
        font-size: 9px;
        margin: 7px 0 0 -36px;
    }
    .pagination {
        margin: 8px 0;
    }
}

@media (max-width: 639px) {
    #content .container {
        width: 100%!important;
    }
    #logo {
        margin: 0;
        text-align: center;
        float: none;
        position: relative;
    }
    #logo a {
        display: inline-block;
        width: 180px;
        margin: 0;
    }
    #logo .mb-menu.navbar-toggle {
        display: none; /* inline-block */
        width: 32px;
        height: 32px;
        background: url("images/ico_menu_mb.jpg") no-repeat;
        background-size: 32px 32px;
    }
    #secondarymenu, #mainmenu {
        display: none;
        margin-top: 0;
    }
    #secondarymenu-container {
        height: auto;
        padding: 5px 0;
    }
    #header .container {
        background: url(./images/top.png) center top no-repeat; 
        padding: 0 8px!important;
        margin: 0!important;
        width: 100%!important;
        box-sizing: border-box;
    }
    .widgetf .widget_tag_cloud{
        display: none;
    }
}

@media (max-width: 639px) {
    h1.page-title {
        margin: 10px 10px;
        font-size: 20px;
    }
    .one-post-caption-all {
        margin: 0 8px 0;
    }
    .articles .one-post-caption-small .post-caption h2 {
        display: none;
    }
    .articles .post-caption h1, .articles .one-post-caption-all .post-body h1 {
        font-size: 16px;
    }

    .label-tag.label-tag-browser, .label-tag.label-tag-download {
        display: none;
        margin-top: 38px;
        font-size: 11px;
    }
    .articles .one-post-caption-small .post-caption h2, .articles .one-post-caption-small .post-caption h1 {
        padding: 10px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .articles .one-post-caption-small .featured_image {
        margin-top: 0;
        width: 100%;
        box-sizing: border-box;
        height: auto;
        padding: 0;
        position: static;
    }
    .sidebar.right {
        display: none!important;
    }
    .articles .one-post-caption-small p.login-range, .articles .one-post-caption-small p.cat-range {
        margin-left: 10px;
        padding-left: 0;
    }
    .articles .post-caption p.login-range .cat-menu-first, .articles .post-caption p.cat-range .cat-menu-first {
        display: none;
    }
}

@media (max-width: 639px) {
    .home-star-all-value {
        margin: 10px 0 0px;
        width: 100%;
        text-align: center;
        box-sizing: border-box;
        padding: 0;
        left: 0;
    }
    .wrap-star {
        display: inline-block;
    }
    .articles .post-body .captionSmallContent1 {
        display: none;
    }
    .articles .post-body .captionSmallContent1 h1,  .articles .post-body .captionSmallContent1 p {
        display: none;
    }
    .one-post  .button-pos {
        display: block;
        float: none;
        text-align: center;
        margin: 37px 0 0;
    }
    .one-post  .button-pos .index-game-button {
        margin: 0;
        display: inline-block;
        float: none;
        padding: 10px 0;
        width: 100%;
        box-sizing: border-box;
        height: 40px;
    }
    .articles {
        overflow: hidden;
        margin: 0;
        background: #b5b5b5;
        padding: 8px 0 0;
    }
    .top-voted-icon {
        display: none;
    }
}

@media (max-width: 639px) {
    .one-post.one-post-caption-small {
        padding: 0;
        margin: 0 0 4px;
        width: 50%;
        float: left;
        box-sizing: border-box;
        background-color: transparent;
        border-bottom: none;
        border-top: none;
    }
    .one-post.one-post-caption-small:nth-child(odd) {
        border-left-width: 4px;
        border-right-width: 2px;
    }
    .one-post.one-post-caption-small:nth-child(even) {
        border-left-width: 2px;
        border-right-width: 4px;
    }
    .one-post.one-post-caption-small:last-child {
        margin: 0;
    }
    .articles .post-caption p.login-range a, .articles .post-caption p.cat-range a {
        background: none;
        border-top: none;
    }
    .articles .one-post-caption-small .post-body {
        padding: 0 10px 10px;
        background: #e3e1e1;
    }
    .articles .one-post-caption-small .post-body > a {
        display: block;
        overflow: hidden;
        padding: 0;
        margin: 0 -10px;
    }
    .articles .one-post-caption-small .post-caption h2, .articles .one-post-caption-small .post-caption h1 {
        background: #ddd;
    }
    .articles .one-post-caption-small .post-body p.login-range, .articles .one-post-caption-small .post-body p.cat-range {
        display: none;
    }
}

@media (max-width: 600px) {
    .related-posts li {
        margin-right: 0;
    }
}

@media (max-width: 639px) {
    .articles .post-caption p.login-range, .articles .post-caption p.cat-range {
        margin: 0;
        padding: 0;
        overflow: hidden;
        height: auto;
        background: url("/wlg11/wp-content/themes/gamefun/images/content/cat-menu.png") right bottom repeat-x;
        box-sizing: border-box;
        text-align: left;
        height: 21px;
        line-height: 21px;
        border-top: solid 1px #000;
    }
    .one-post-caption-small .top-voted-icon {
        right: 0;
        top: 48px;
        width: 60px;
        height: 60px;
        background-size: 60px;
    }
    .one-post .wrap-star {
        background-size: 18px;
        width: 91px;
        height: 18px;
    }
    .one-post .wrap-star .total-star {
        height: 18px;
        background: url("./images/stars30.png") 0px -36px repeat-x;
        background-size: 18px;
    }
    .one-post .wrap-star .total-star.total-star-50 {
        width: 92px;
    }
    .comment-respond {
        display: none;
    }
    .articles .post-body .captionSmallContent1.captionSmallContent1-mb {
        display: block;
        margin: 5px 0 0;
        padding: 0;
        height: auto;
        text-align: center;
    }
    .articles .post-body .captionSmallContent1.captionSmallContent1-mb a {
        text-decoration:  none;
    }
}

@media (max-width: 639px) {
    .flexslider .slides > li .button-pos {
        width: 150px;
    }
    .flexslider .slides > li .button-pos .index-game-button {
        height: 40px;
        width: 150px;
    }
}

/*  -==========================- SMALL MOBILE -==========================-  */
@media (max-width: 480px) {
    .top-voted-icon span {
        margin: 3px 0 0 -43px;
        font-size: 7px;
    }
    .one-post-caption-small .top-voted-icon {
        width: 70px;
        height: 70px;
        background-size: 70px;
        font-size: 12px;
    }
    .label-tag.label-tag-browser, .label-tag.label-tag-download {
        font-size: 9px;
        padding: 2px 6px;
    }
    .home-star-all-value {
        margin: 10px 2px 0px;
    }
    .articles .post-caption h1, .articles .one-post-caption-all .post-body h1 {
        font-size: 14px;
    }
    .one-post-caption-small .top-voted-icon {
        width: 50px;
        height: 50px;
        background-size: 50px;
    }
    .flexslider .slides > li .button-pos {
        bottom: 21px;
        right: 13px;
        margin: 0;
    }
}
